<?php   
session_start(); 
if(!isset($_SESSION['contador'])) {
   $_SESSION['contador'] = 0; }
  
$_SESSION['contador']++;

echo "El número de páginas visitadas en esta sesión es " . $_SESSION['contador'];

?>
